package com.agilex.healthcare.schedulingmanager.datalayer;

import javax.persistence.TypedQuery;

public interface JpaFilter {
    String createFilterQueryStr(String baseQuery);
    void addFilterParameters(TypedQuery<?> query);
}
